/*
 Theme Name:   Janet Brandt-sarif
 Theme URI:    http://physiolanecove.com.au
 Description:  Canvas Child Theme
 Author:       Jake Crone
 Author URI:   http://kbbdigital.com.au
 Template:     canvas
 Version:      1.0.0
 Text Domain:  canvas-child
*/

#header {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    min-height: 125px;
}
span.read-more a {
	background:#d72323 !important;
	color:#fff !important;
	padding:10px 20px;
}

div#credit a {
    color: inherit;
}
.post-comments {
	display:none !important;	
}
#top-nav {
	float:right;
}
.post-more {
	text-align:right;
}
#top-nav li{
	height:45px !important;
}
.staff-member p {
	text-align:justify;
}
#top-nav li a {
	text-transform:capitalize !important;
}
#top-nav a:hover,#top ul.nav > li:hover {
	background-color:transparent !important;
	background:none !important;
	pointer-events:none !important;
	cursor:default !important;
}
#top-nav a,#top ul.nav > li {
	background-color:transparent !important;
	background:none !important;
	pointer-events:none !important;
	cursor:default !important;
}
#top-nav li#menu-item-175 a:hover,#top ul.nav > li#menu-item-175:hover {
	pointer-events: auto!important;
	cursor:pointer !important;
}
#top-nav li#menu-item-175 a,#top ul.nav > li#menu-item-175 {
	pointer-events: auto !important;
	cursor:pointer !important;
}
#top-nav li.current-menu-item a,#top ul.nav > li.current-menu-item {
	color:#fff !important;
	border:none !important;
}
#loopedSlider a.flex-prev, #loopedSlider a.flex-next {
  opacity: 1 !important;
  color: #fff !important;
}
.fa {
	margin-right:8px;
}
.fa-mobile {
	font-size:28px;
}
.fa-phone {
	font-size:25px;
	padding:1.5px 0px;
}
.fa-envelope {
	font-size:20px;
	padding:4px 0px;
}
.fa-map-marker {
	font-size:25px;
	padding:1.5px 0px;
}
.fa-clock-o {
	font-size:20px;
	padding:4px 0px;
}
#header {
	background-color: #FFF;
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 23px;
    padding-bottom: 0px;
    border: 0px solid;
}
@media only screen and (min-width: 768px) {
    #navigation { 
        float: right; 
        width: auto; 
        clear:none; 
        max-width: 675px !important;
    }
	#nav-container {
 	 margin: 0px 0px 5px !important;
  	width: 58%;
	  float: right;
	  padding:0px !important;
	}
	#navigation ul {
		margin-right:0px !important;
	    margin-top: 25px;
	}
	#navigation .nav li.parent > a::after {
		display:none !important;
	}
	ul.nav li a {
		padding:0.5em 8.8px !important;
		text-transform:uppercase;
	}
	#nav-container #navigation ul#main-nav li a {
		    padding: 15px 9px !important;
}
	#header #nav-container #navigation ul.sub-menu li a {
			padding-bottom: 10px !important;		

	}
	#header #nav-container #navigation ul.sub-menu li:hover a {
			background:	#B50937 !important;
			color:#fff !important;
			text-decoration:none !important;

	}
	#nav-container #navigation ul#main-nav li a:hover, #nav-container #navigation ul#main-nav li:hover{
		background:none ;
	}
	
ul.nav li.current_page_item:hover > a, ul.nav li.current_page_parent:hover > a, ul.nav li.current-menu-ancestor:hover > a, ul.nav li.current-cat:hover > a, ul.nav li.current-menu-item:hover > a,ul.nav li.current_page_item > a:hover, ul.nav li.current_page_parent > a:hover, ul.nav li.current-menu-ancestor > a:hover, ul.nav li.current-cat > a:hover, ul.nav li.current-menu-item > a:hover  {
    background: #b50937 !important;
}
	ul.nav li.current_page_item > a, ul.nav li.current_page_parent > a, ul.nav li.current-menu-ancestor > a, ul.nav li.current-cat > a, ul.nav li.current-menu-item > a {
		background: #b50937 !important;
		color:#fff !important;
	
	}
	#navigation ul.nav ul {
    	background: rgba(230, 230, 230, 0.9) none repeat scroll 0% 0% !important; 
	}
	#logo {
  float: left;
  width: 40%;
}
}
#top-nav li#menu-item-176 a{
	text-transform:lowercase !important; 
}
.staff-member {
    display: block !important;
    clear: both;
    margin: 20px 0px !important;
}
.home #loopedSlider {
	margin-top:-60px;
}

#loopedSlider {
	margin-top:-85px;
}
#loopedSlider .slides {
    top: 0px;
    left: 0px;
    z-index: 2;
    background: #000;
}
.business #loopedSlider img.woo-image {
    max-width: 100%;
	background:#000 !important;
	opacity:0.75 !important;
}
#loopedSlider.business-slider .content {
    background: none !important;
	position: absolute;
	left: 0px !important;
	top: 20px !important;
}
.home .slidebg {
	min-height: 427px;
	background-size: cover;
	background-position: center;
}
.home #slide-160 .slidebg {
    min-height: 427px;
    background-size: cover;
    background-position: 70% 100% !important;
}
.slidebg {
    min-height: 300px;
    background-size: cover;
    background-position: center 62%;
}

.home .slidebg > div {
    position: relative;
	height: 327px;
	opacity: 1 !important;
	top: 100px;
	left: 0px;
}
.slidebg > div {
    position: relative;
	height: 215px;
	opacity: 1 !important;
	top: 0px;
	left: 50px;
}
.full-slider #loopedSlider.business-slider .entry {
    padding: 1.5em 0px 0.5em;
    position: absolute;
    bottom: 20px;
}
.slidebg h1, .slidebg span {
	color:#fff;
}
.slidebg h1 {
	font-size:35px !important;
	font:"Open Sans",arial,sans-serif !important;
	line-height:28px;
	
}
#loopedSlider.business-slider li.slide {
    max-width: 100% !important;
}
.widget ul li a {
	color:#fff !important
}
#loopedSlider .slidebg .excerpt p {
	font-size:22px !important;
	font-weight:normal !important;
	color:#fff !important;
	border-top:2px #b00b36 solid !important;
}

#loopedSlider .slidebg .excerpt p:first-child {
    color: #fff !important;
    font: 100 45px/1.5em Open sans,sans-serif !important;
	border-top:0px !important;
}
.post-meta, #post-author, #comments, #respond, .archive_header {
	display:none !important;
}

.header-map {
	position:absolute;
	left:0px !important;
}
@media screen and (min-width:980px) {
.footer-widget-1 {
	width:12% !important;
	margin-right:0px !important;
}
.footer-widget-2 {
	width:40% !important;
}
.footer-widget-3 {
	width:25 !important;
}
.footer-widget-4 {
	width:17% !important;
}
.footer-widget-3 .left-sm, .footer-widget-3 .right-sm {
	width:48% !important;
	display:inline-block !important;	
	vertical-align:top;
	
}

}
.footer-widget-3 .left-sm li, .footer-widget-3 .right-sm li {
	list-style:none !important;
}

#text-7 p {
	margin-bottom:2px;
}
#text-7 .fa {
	color:#B00B36 !important;
	max-width:28px;
	width:100%;
	margin:0 auto !important;
	text-align:center;
}
#what-we-treat {
	background:#eaeaea !important;
	border-top:#c3c3c3 1px solid !important;
	text-align:center;
		
}
#what-we-treat span a {
	color:#fff !important;
}
#what-we-treat span {
    padding: 25px 5px !important;
    background: #F91439 none repeat scroll 0% 0% !important;
    margin: 10px;
    display: inline-block;
    max-width: 180px;
    width: 100%;
    color: #fff !important;
}
.services-grid {
	margin: 20px 0px 0px !important;
	padding-bottom: 20px !important;
}
.services-col {
	max-width:855px !important;
	margin: 0px auto !important;
padding:15px 0px 0px !important;
}
.staff-member .threecol-one {
	text-align:center !important;
}
@media screen and (max-width:1225px) {
#logo {
	float:none !important;
	display:block !important;
	margin:0 auto !important;
	text-align:Center !important;
	width:auto !important;
}
#nav-container {
	float:none !important;
	width:100% !important;
	text-align:center !important;
}
#navigation {
  float: none !important;
  display: block !important;
  margin: 0 auto !important;
}
#header {    
	min-height: 200px !important;
}
#top ul.nav ul li a {
	font-size:13px !important;
}
#top ul.nav ul li a .fa {
    margin-right: 5px !important; 
}
.fa-mobile {
	font-size:20px !important;
}
.fa-phone {
	font-size:20px !important;
	padding:1.5px 0px;
}
.fa-envelope {
	font-size:20px !important;
	padding:4px 0px;
}
.fa-map-marker {
	font-size:20px !important;
	padding:1.5px 0px;
}
.fa-clock-o {
	font-size:18px !important;
	padding:4px 0px;
}
#top-nav li {
    height: 45px !important;
    display: inline-block;
    float: none;
}
#top-nav {
    position: relative;
    margin-bottom: 0;
    width: 100%;
	text-align:center;
    margin-right: 1em;
    float: none !important;
}
}
#header-outter-wrapper .mobile-fr {
	display:none !important;
	
}
@media screen and (max-width:767px) {
	.show-nav #navigation .top-navigation {
    display: inline-block;
    margin: 0px !important;
    padding: 0px !important;
    float: none !important;
}
#nav-container #navigation {
    margin-top: -48px !important;
}
	#header-outter-wrapper {
	position:relative;
}
#loopedSlider {
    margin-bottom: 0px;
}
#header {
    min-height: auto !important;
}
#header-outter-wrapper .mobile-fr {
	position:absolute;
	right:10px;
	top:10px;
	z-index:900;	
	display:block !important;
}
#header-outter-wrapper .mobile-fr span, #header-outter-wrapper .mobile-fr a {
	color:#fff !important;
	font-size:20px;
	font-weight:bold;
	
}
#header-outter-wrapper .mobile-fr span {
	margin-right:10px;
}

.home .slidebg > div {
  top: 0px;
}
#loopedSlider {
  margin-top: 2px !important;
}
.nav-toggle {
	background:#244a67 !important;
}
#navigation h3 {
	display:none !important;
}
.home #loopedSlider {
  margin-top: 0px !important;
}

#header-outter-wrapper #header {    
	min-height: inherit !important;
}
#loopedSlider .content p {
padding: 5px 30px 10px 30px !important;  
}
#loopedSlider .slidebg .excerpt p:first-child {
    color: #fff !important;
    font: 100 35px/1.5em Open sans,sans-serif !important;
    border-top: 0px !important;
}
}
@media screen and (max-width:460px) {
#nav-container #navigation {
    margin-top: -100px !important;
}
#header-outter-wrapper .mobile-fr {
	position: inherit !important;
    background-color: #244A67 !important;
    width: 100%;
    text-align: left;
    padding: 15px 0px;
}
#header-outter-wrapper .mobile-fr span, #header-outter-wrapper .mobile-fr a {
	color:#fff !important;
	font-size:20px;
	font-weight:bold;
	float:right;
	
	
}
#header-outter-wrapper .mobile-fr a  {
	margin-right:10px !important;
}
#header-outter-wrapper .mobile-fr span {
	margin-left:10px;
	float:left !important;
}
}


@media screen and (max-width:400px) {
.slidebg > div {
    position: relative;
    height: 215px;
    opacity: 1 !important;
    top: 0px;
    left: 20px;
}
#loopedSlider a.flex-next span {
   display:none !important;
}
#loopedSlider a.flex-prev span {
	display:none !important;
}
}
.staff-member img {
    max-width: 180px !important;
    height: 240px;
}

.staff-member:nth-child(3) img{
    margin-top: 10px;
}